過去ログ表示


過去ログ 49 を表示

トピック内全 9 記事中の 1 〜 9 番目を表示
[ 最新記事及び返信フォームをトピックトップへ ]
このトピックの全ページ / [0]

教えて君の登場ですけど許してネ♪
(#7240) このトピック中1番目の投稿

Vine linux 2.6r3でのインストール方法を是非教えてくださーい★
なんだか、prmとかatpyとかあるみたいだけど良く分からないんですよ....

宣しくお願いしま〜す(ペコリ

Re[1]: 教えて君の登場ですけど許してネ♪
(#7243) このトピック中2番目の投稿

> Vine linux 2.6r3でのインストール方法を是非教えてくださーい★
> なんだか、prmとかatpyとかあるみたいだけど良く分からないんですよ....

何をインストールしたいの?

Re[2]: 教えて君の登場ですけど許してネ♪
(#7249) このトピック中3番目の投稿

>>Vine linux 2.6r3でのインストール方法を是非教えてくださーい★
>>なんだか、prmとかatpyとかあるみたいだけど良く分からないんですよ....
>
> 何をインストールしたいの?

さっそくのお返事ありがとうございます!!(感涙

WINではブラウザにオペラを使っていて、とても気に入っているので
Vineでもインストールしたいんです。

ここ↓からダウンロード出来てインストールするらしいんですけど...

http://www.jp.opera.com/pressreleases/2003/20031112.html

rpmとかaptとか良く分からなくて(泣

Re[3]: 教えて君の登場ですけど許してネ♪
(#7250) このトピック中4番目の投稿

おお…。Mozilla の掲示板で、Opera とは勇気ありますね。

とりあえず rpm コマンドは下記を見ましょう。

http://www.zdnet.co.jp/help/tips/linux/l0052.html

GNOME 使ってるなら下記

http://www.zdnet.co.jp/help/tips/linux/l0228.html

KDE が入っていれば kpackage とかを使うのが便利です。

というか、GNOME / KDE 使っていれば関連づけされているから叩くだけのような。

Re[4]: 教えて君の登場ですけど許してネ♪
(#7251) このトピック中5番目の投稿

> おお…。Mozilla の掲示板で、Opera とは勇気ありますね。
>
> とりあえず rpm コマンドは下記を見ましょう。
>
> http://www.zdnet.co.jp/help/tips/linux/l0052.html
>
> GNOME 使ってるなら下記
>
> http://www.zdnet.co.jp/help/tips/linux/l0228.html
>
> KDE が入っていれば kpackage とかを使うのが便利です。
>
> というか、GNOME / KDE 使っていれば関連づけされているから叩くだけのような。


あは(苦笑
...確かにここはモジラでしたね(自爆

でもこんなに素早く返事貰えちゃうってなんだか親切な方多い?

さっそく、rpm使ってまずはテストしてみたんですけどね...

こんな↓具合でインストールしても正常に動くかどうか分からないのです(困

rpm --test -i opera-7.23-20031120.3-shared-t.i386-ja.rpm
エラー: 依存性の欠如:
libqt.so.3は opera-7.23-20031120.3 に必要とされています

rpm --test -i opera-7.23-20031120.4-shared-qt.i386-ja.rpm
エラー: 依存性の欠如:
libstdc++.so.5(CXXABI_1.2)は opera-7.23-20031120.4 に必要とされています
libstdc++.so.5(GLIBCPP_3.2)は opera-7.23-20031120.4 に必要とされています

rpm --test -i opera-7.23-20031120.5-shared-qt.i386-ja.rpm
エラー: 依存性の欠如:
libc.so.6(GLIBC_2.3)は opera-7.23-20031120.5 に必要とされています
libpthread.so.0(GLIBC_2.3.2)は opera-7.23-20031120.5 に必要とされています
libstdc++.so.5(CXXABI_1.2)は opera-7.23-20031120.5 に必要とされています
libstdc++.so.5(GLIBCPP_3.2)は opera-7.23-20031120.5 に必要とされています

rpm --test -i opera-7.23-20031120.2-shared-qt.i386-ja.rpm
エラー: 依存性の欠如:
libqt.so.3は opera-7.23-20031120.2 に必要とされています

↑足りないファイルってどこにあるんでしょうか...

質問ばかりでほんとすみませんです(ペコリ


Re[5]: 教えて君の登場ですけど許してネ♪
(#7252) このトピック中6番目の投稿

shared ライブラリ版でチャレンジしているようですが、問題を少しでも避けるためにとりあえず static 版でチャレンジしてみて下さい。

それでも依存性に問題があるようであれば、Opera や Vine Linux のコミュニティか、販売メーカーに相談した方がよいでしょう。(特に libc や pthread の問題は他のソフトへの影響もあるので)

# Mozilla の BBS なので Opera の議論するのは好ましくありません

Re[5]: 教えて君の登場ですけど許してネ♪
(#7254) このトピック中7番目の投稿

Opera関係は下記で質問すると良いでしょう。
 
http://www.moonstone.jp/


Re[6]: 教えて君の登場ですけど許してネ♪
(#7259) このトピック中8番目の投稿

> Opera関係は下記で質問すると良いでしょう。
>  
> http://www.moonstone.jp/
>

ありがとうございます♪

色々と参考にさせて頂きますm(__)m

Re[6]: 教えて君の登場ですけど許してネ♪
(#7260) このトピック中9番目の投稿

> shared ライブラリ版でチャレンジしているようですが、問題を少しでも避けるためにとりあえず static 版でチャレンジしてみて下さい。
>
> それでも依存性に問題があるようであれば、Opera や Vine Linux のコミュニティか、販売メーカーに相談した方がよいでしょう。(特に libc や pthread の問題は他のソフトへの影響もあるので)
>
> # Mozilla の BBS なので Opera の議論するのは好ましくありません

なるほどぉ・・・
ありがとうございます(^-^)


このトピックの全ページ / [0]

返信不可


- Child Tree -